Subject: Re: [dnsext] draft-ietf-dnsext-dns-tcp-requirements-03

From: Tony Finch <[email-masked]>
Date: Thu, 25 Mar 2010 08:37:58 +0000

On Thu, 25 Mar 2010, Alfred H?nes wrote:
>
> So actually there's no means how the target could enforce any
> requirement of the kind you suggest -- and that has been taken
> in the past as an argument on the list to not pose such requirement
> on clients.

Agreed. I was thinking of putting a number to the somewhat empty
requirement "DNS clients MUST take care to minimize the number of
concurrent TCP connections made to any individual server" perhaps by
adding a sentence "In most cases one TCP connection is sufficient
regardless of the number of concurrent queries."

Tony.
-- 
f.anthony.n.finch  <[email-masked]>  http://dotat.at/
GERMAN BIGHT HUMBER: SOUTHWEST 5 TO 7. MODERATE OR ROUGH. SQUALLY SHOWERS.
MODERATE OR GOOD.